mac os 9 progs auf mac os 10.2 inst.?

Dieses Thema im Forum "Hardware" wurde erstellt von presslova, 11. November 2002.

  1. presslova

    presslova New Member

    aloha,

    seit ich mac os 10.2 habe lassen sich "alte" progs wie z. b. final cut 2.0 zwar installieren aber nicht mehr starten. es kommt die fehlermeldung "prog. oder schaltfl. wird nicht unterstützt" was tun?? ich bin ganz schöner leihe - also hilfe.... hilfe!

    schon mal dank
    docbirne
     
  2. taysano

    taysano New Member

    Es gibt einige Programme die im Classic-Modus nicht mehr funktioniern.
    (z.B. FinalCut)
    Möglichkeit:
    1. 9.2 starten
    2. Updaten

    Sorry, ist so!
     
  3. presslova

    presslova New Member

    danke für die schnelle antwort,

    die classicumgebung hatte ich beim instal. gestartet. was meinst du mit updaten? final cut für X für ca 1000,- ¬ kaufen?? dit wär bitter.

    ciao
    docbirne
     
  4. presslova

    presslova New Member

    aloha,

    seit ich mac os 10.2 habe lassen sich "alte" progs wie z. b. final cut 2.0 zwar installieren aber nicht mehr starten. es kommt die fehlermeldung "prog. oder schaltfl. wird nicht unterstützt" was tun?? ich bin ganz schöner leihe - also hilfe.... hilfe!

    schon mal dank
    docbirne
     
  5. taysano

    taysano New Member

    Es gibt einige Programme die im Classic-Modus nicht mehr funktioniern.
    (z.B. FinalCut)
    Möglichkeit:
    1. 9.2 starten
    2. Updaten

    Sorry, ist so!
     
  6. presslova

    presslova New Member

    danke für die schnelle antwort,

    die classicumgebung hatte ich beim instal. gestartet. was meinst du mit updaten? final cut für X für ca 1000,- ¬ kaufen?? dit wär bitter.

    ciao
    docbirne
     
  7. presslova

    presslova New Member

    aloha,

    seit ich mac os 10.2 habe lassen sich "alte" progs wie z. b. final cut 2.0 zwar installieren aber nicht mehr starten. es kommt die fehlermeldung "prog. oder schaltfl. wird nicht unterstützt" was tun?? ich bin ganz schöner leihe - also hilfe.... hilfe!

    schon mal dank
    docbirne
     
  8. presslova

    presslova New Member

    aloha,

    seit ich mac os 10.2 habe lassen sich "alte" progs wie z. b. final cut 2.0 zwar installieren aber nicht mehr starten. es kommt die fehlermeldung "prog. oder schaltfl. wird nicht unterstützt" was tun?? ich bin ganz schöner leihe - also hilfe.... hilfe!

    schon mal dank
    docbirne
     
  9. taysano

    taysano New Member

    Es gibt einige Programme die im Classic-Modus nicht mehr funktioniern.
    (z.B. FinalCut)
    Möglichkeit:
    1. 9.2 starten
    2. Updaten

    Sorry, ist so!
     
  10. presslova

    presslova New Member

    danke für die schnelle antwort,

    die classicumgebung hatte ich beim instal. gestartet. was meinst du mit updaten? final cut für X für ca 1000,- ¬ kaufen?? dit wär bitter.

    ciao
    docbirne
     

Diese Seite empfehlen